@charset "utf-8";
/* CSS Document */

/* Layout */
.banner-row {
    height: calc(100vh - 80px);
}

.padding-s {
    padding-top: 60px;
    padding-bottom: 60px;
}
.padding-m {
    padding-top: 100px;
    padding-bottom: 100px;
}
.padding-l {
    padding-top: 160px;
    padding-bottom: 160px;
}

.margin-s {
    margin-top: 60px;
    margin-bottom: 60px;
}
.margin-m {
    margin-top: 100px;
    margin-bottom: 100px;
}
.margin-l {
    margin-top: 160px;
    margin-bottom: 160px;
}

.header-bar {
    background: #2E3B4C;

    font-size: 16px;

    height: 80px;
    line-height: 80px;
}
    .header-bar a {
        color: #FFFFFF;

        transition: 0.2s;
    }
    .header-bar a:hover {
        color: #44AC8E;

        transition: 0.2s;
    }

    .header-bar__logo img {
        width: 65px;
        height: auto;

        position: absolute;
        left: 90px;
        top: 8px;
    }
    .header-bar__logo a {
        font-family: 'Quicksand', sans-serif;
        font-size: 28px;
        font-weight: 600;
        color: #fff;

        display: block;
        margin-top: -4px;

        transition: 0.2s;
    }
        .header-bar__logo a:hover {
            color: #44AC8E;

            transition: 0.2s;
        }

    .header-bar__nav ul {
        margin: 0;
        padding: 0;

        list-style: none;
    }
    .header-bar__nav li {
        padding: 0 20px;

        display: inline-block;
    }
    .header-bar__nav-active {
        background: #44ac8e;
        border-radius: 3px;

        padding: 6px 0;

        display: inline;
    }
        .header-bar__nav-active:hover {
            color: #fff !important;
        }

.footer-bar {
    background: #2E3B4C;

    width: 100%;
    height: auto;

    margin-top: 60px;
    padding-top: 40px;
    padding-bottom: 40px;

    color: #fff;
}
    .footer-bar ul {
        padding: 0;
        margin: 0;

        list-style: none;
    }
    .footer-bar li {
        padding: 12px 0;
    }
    .footer-bar a {
        color: #fff;
        font-weight: normal;
        font-size: 16px;
    }
    .footer-bar a:hover {
        color: #fff;
    }
    .footer-bar .pale {
        font-size: 24px;
    }
    .footer-bar .pale h5 {
        font-size: 16px;

        display: inline;

        position: relative;
        top: -4px;
    }

/* Container */
.container-01 {
    background: #fff;
}
.container-shadow {
    box-shadow: 0 5px 8px #e9e9e9 !important;
}
.container-border {
    border: 1px solid #252525;
}
.container-rounded {
    border-radius: 12px;
}
.container-padding-s {
    padding: 20px;
}
.container-padding-m {
    padding: 40px;
}
.container-padding-l {
    padding: 60px;
}
.container-main {
    padding: 20px;

    position: relative;
}
    .container-main__content {
        background: #fff;
        border-radius: 4px;

        padding: 20px 20px;
        margin-bottom: 20px;
    }

    .container-main__content-img img {
        width: 100%;
        height: 250px;
        object-fit: cover;

        margin-bottom: 20px;
    }
    .container-main__content-img h4 {
        position: absolute;

        background: #fff;
        border-radius: 0 0 6px 0;

        font-size: 30px;

        padding: 4px 20px 6px 10px;
    }

    .container-main__client-img img {
        width: 150px;
        height: auto;

        filter: grayscale();
        opacity: 0.5;
    }

.container-dark {
    background: #ECEDF2;
    border-radius: 6px;

    padding: 40px 60px;

    position: relative;
}
.container-light {
    background: #fff;
    border-radius: 6px;

    padding: 40px 60px;

    position: relative;
}

.container-404 {
    background: #fff;
    border-radius: 4px;

    padding: 40px;
    margin: 80px auto;

    width: 70%;
    height: auto;
}

.container-sm {
    max-width: 1140px;
}

.container-height {
    min-height: 60vh;
}

/* Misc */
.section-strip {
    background: #fff;

    position: relative;

    padding-top: 60px;
    padding-bottom: 60px;
}
.section-strip__dark {
    background: #2E3B4C;

    color: #fff;

    position: relative;

    padding-top: 60px;
    padding-bottom: 60px;
}
.section-arrow__top:after {
    content: '';

    border-style: solid;
    border-color: #ecedf2 transparent;
    border-width: 0 20px 20px;

    position: absolute;
    top: -20px;

    z-index: 1;

    display: block;
    width: 0;

    margin-left: -20px;
}

/* Accordion */
.accordion button {
    background: none;
    border: none;
    border-bottom: 2px dotted #4b596a;

    color: #fff;
    font-size: 20px;
    text-align: left;

    width: 100%;

    padding: 20px 0 10px 0;
    margin-bottom: 10px;
}
    .accordion button:last-of-type {
        border-bottom: none;
    }
